body { 
	margin:0; 
	padding: 0px; 
	color: #000000; 
	background-color: #e0b020; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%; 
} 

a { 
	color: #CC0000; 
	text-decoration: underline; 
}
 
a:hover { 
	text-decoration: none; 
}
 
#header { 
	background-color: #e0b020; 
	padding: 0; 
}
 
#topmenu { 
	background-color: #996600; 
	color: #FFFFFF; 
	padding: 0.5ex; 
}
 
#topmenu a { 
	color: #FFFFFF; 
	font-weight: bold; 
}
 
#infopanel { 
	background-color: #FFCC33; 
	color: Black; 
	padding: 0.5ex; 
}
 
#main { 
	padding: 1ex; 
	background-color: #FFFFFF; 
}
 
#tail { 
	background-color: #996600; 
	color: #FFFFFF; 
	padding: 0.5ex;		 
	text-align: center; 
} 

strong {
  font-weight: bold;
}

table th {
  font-weight: bold;
  text-align: center;
  vertical-align: top;
}

table td {
  text-align: center;
  vertical-align: top;
}

.red {
  color: #FF0000;
  font-weight: bold;
}

.blue {
  color: #0000FF;
  font-weight: bold;
}

.green {
  color: #00AA00;
  font-weight: bold;
}